/** Live Courses **/

.bb-btn-card {
    background-color: #FF0000;
    color: #FFFFFF;
    border: none;
    padding: 3px 0 3px 0;
}

.bb-btn-card:hover {
  background-color: #BF0000;
}

.checkmark li {
	list-style:none;
	}

.checkmark li:before {
	content:"\2714";
	color: #FFFFFF;
	margin-left: -30px;
	margin-right: 15px;
	}
	
.checkmark-card li {
	list-style:none;
	}

.checkmark-card li:before {
	content:"\2714";
	color: #2F2F2F;
	margin-left: -40px;
	margin-right: 15px;
	}
	
.bb-padding-course-top {
	padding-top: 20px;
	}

.display-7 {
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
  color: #2F2F2F;
  margin-top: 5px;
}

.bb-course-card-padding10 {
  padding-top: 5px;
  padding-bottom: 10px;
}
.bb-course-card-padding15 {
  padding-bottom: 15px;
}

/** LMS Integration **/
.bb-lms-menu>ul {
  margin: 5px auto;
  padding: 10px 5px;
  background: #fff;
  display: flex;
  justify-content: center;
  box-shadow: 0 6px 6px -4px rgba(63, 136, 197, .2);
}
.bb-lms-menu>ul li {
  list-style: none;
  text-align: center;
  display: block;
}
.bb-lms-menu>ul li a {
  text-decoration: none;
  color: #777;
  padding: 0 10px;
  display: block;
}
.bb-lms-menu>ul li a .bb-lms-menu-icon {
  height: 16px;
  width: 25px;
  text-align: center;
  overflow: hidden;
  margin: 0 auto 5px;
  transition: 0.5s;
}
.bb-lms-menu>ul li a .bb-lms-menu-icon img{
  width: 100%;
  height: 100%;
  line-height: 25px;
}
.bb-lms-menu>ul li a:hover .bb-lms-menu-icon {
  transform: translateY(-10%);
}
.bb-lms-menu>ul li a:hover .bb-lms-menu-name {
  position: relative;
  width: 100%;
  display: block;
  color: #ff0000;
}
.breadboard-btn-lms {
  background-color: #FFFFFF;
  color: #FF0000;
  border: 1px solid #FF0000;
  padding: 2px 5px 2px 5px;
  white-space: normal;
}
.breadboard-btn-lms:hover {
  background-color: #FF0000;
  color: #FFFFFF;
}
.bb-form-margin {
  margin-left: 7px;
}

/** Referral Integration **/
.bb-referral-card {
	padding:15px 10px 0;
}

.bb-referral-dashboard {
  display: flex;
  overflow: hidden;
  margin-top: 0;
  margin-bottom: 1rem;
  margin-top: 1rem;
}
.bb-referral-table {
	border: 1px solid #B2BCC7;
}

.bb-referral-code {
	border:none;
}

.bb-referral-cashback {
	padding-top: 5px;
	text-align: left;
	text-transform: uppercase;
}

/** Foreign Payment Integration **/

select.bb-pricing-bycntry {
  background-color: transparent;
  border-style: none none dotted;
  font-size: inherit;
  cursor: pointer;
}

.bb-pricing-bycntry option {
  color: #2F2F2F;
  font-size: inherit;
}
select.bb-pricing-bycntry3 {
  background-color: transparent;
  border-style: none none dotted;
  font-size: inherit;
  cursor: pointer;
  position: absolute;
  margin-left: 2px;
}

.bb-pricing-bycntry3 option {
  color: #2F2F2F;
  font-size: inherit;
}

/* Remove arrow in all browsers */

select.bb-pricing-bycntry3 {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
  appearance: none;
}

select.bb-pricing-bycntry {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
  appearance: none;
}

/* location filtered Dropdown1 */

select.bb-pricing-bycntry1 {
  background-color: transparent;
  border-style: none none dotted;
  font-size: inherit;
  cursor: pointer;
  position: absolute;
  margin-top: -23px;
  margin-left: 120px;
}

.bb-pricing-bycntry1 option {
  color: #2F2F2F;
  font-size: inherit;
}

/* Remove arrow in all browsers */

select.bb-pricing-bycntry1 {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
  appearance: none;
}

/* location filtered Dropdown2 */

select.bb-pricing-bycntry2 {
  background-color: transparent;
  border-style: none none dotted;
  font-size: inherit;
  cursor: pointer;
  position: absolute;
  margin-top: -24px;
  margin-left: 110px;
}

.bb-pricing-bycntry2 option {
  color: #2F2F2F;
  font-size: inherit;
}

/* Remove arrow in all browsers */

select.bb-pricing-bycntry2 {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
  appearance: none;
}

/* Remove arrow in IE */
select::-ms-expand {
  display: none;
}

/** Login, Registrations form begin **/
.label {
  font-weight: 400;
  width: auto;
}

#discdetails {
  text-align: right;
  font-style: italic;
}

.bb-testimonial-box {
  border: 1px solid lightgrey;
  border-radius: 5px;
  padding: 15px 10px;
}

.bb-login-box {
  display: block;
  overflow: hidden;
  margin-top: 0;
  margin-bottom: 3.75rem;
  padding: 3.75rem 3.5rem;
}

.bb-login-form {
  border-radius: 0px;
}

.bb-login-hr {
  margin: 0.75em 0 0.75em;
}

.bb-text-right {
  text-align: right;
  float: right;
}

.bb-small-text {
  font-size: 14px;
}

.breadboard-btn-outline-secondary {
  background-color: #FFFFFF;
  color: #2F2F2F;
  border: 1px solid #B2BCC7;
  padding: 10px;
  white-space: normal
}

.breadboard-btn-primary:hover {
  background-color: #BF0000;
}

.breadboard-btn-secondary:hover {
  background-color: #B2BCC7;
}

.breadboard-btn-outline-secondary:hover {
  background-color: #B2BCC7;
}

/** Blogs, Project Ideas begin **/

.bb-blog-image {
  width: 100%;
}

.breadboard-btn-outline-primary {
  background-color: #FFFFFF;
  color: #FF0000;
  border: 1px solid #FF0000;
  padding: 10px;
  white-space: normal;
}

.breadboard-btn-outline-primary:hover {
  background-color: #FF0000;
  color: #FFFFFF;
}

.bb-blog-blocks {
  margin: 0 1em;
  padding-bottom: 2em;
}

.bb-blog-pics {
  display: inline-block;
  width: 100%;
  height: 150px;
  overflow: hidden;
}

.bb-blog-title,
.bb-blog-desc {
  margin-bottom: 1.75rem;
  flex: 1;
}

.bb-blog-desc {
  line-height: 20px;
}

.bb-blog-cards {
  margin-bottom: 3rem;
  border: none !important;
}

.bg-gray {
  background-color: rgba(221, 225, 230, 0.4);
  padding: 1.5em;
}

.bb-callout-title {
  display: flex;
  align-items: center;
  line-height: 1.4;
  margin-bottom: 15px;
}

.bb-article-icon {
  margin-right: 10px;
}

.bb-icon {
  height: 15px;
  margin-right: 10px;
  vertical-align: top;
}

.blog-image-bottom {
  background-color: #2F2F2F !important;
  background-position: 100% 100% !important;
  background-size: 367px 260px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
}

.blog-display {
  margin-top: 10px;
  margin-bottom: 10px;
}

.btn-border {
  border: 1px solid transparent;
  border-color: #ddd;
}

/** Course, Workshop Cards begin **/
ul.bb-inlineList {
    padding: 0;
    list-style-type: none;
}												
.bb-inlineList li {
    /* border-radius:  5px; */
    background-color: rgba(0,0,0,0.125);
    display:  inline-flex;
    justify-content: center;
    text-align:  center;
    flex-direction: column;
    padding: 10px 10px;
    margin-right: 16px;
    margin-top: 16px;
}
ul.list-tags {
  top: 0;
  left: 0;
  position: absolute;
  padding: 0;
}

ul.list-tags li {
  margin: 0 3px 0 0;
}

.bb-course-title {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  height: 15%;
  z-index: 5;
  margin: 1.725rem 0 1.25rem;
}

.bb-course-symbol {
  color: #FFFFFF;
  position: absolute !important;
  top: 75px !important;
  right: 10px !important;
  font-size: 360% !important;
  font-weight: 700;
  z-index: 0;
}

.bb-workshop-city {
  background-color: #96BEDF;
  padding: 0.5rem 0.75rem;
  margin: 0 4.25rem 0 0;
  z-index: 10;
}

.bb-course-desc {
  margin-bottom: 1.75rem;
  font-size: 12px;
  line-height: 16px;
  color: rgba(0, 0, 0, 0.6);
}

.bb-course-info {
  padding-top: 5px;
  text-align: right;
  text-transform: uppercase;
}

.small-text {
  font-size: 8px;
  line-height: 12px;
}

.offer-tag {
  font-size: 8px;
  line-height: 15px;
  text-transform: uppercase;
  text-align: center;
  width: 45px;
  height: 15px;
  display: block;
  margin: 5px 0 -20px 7.5px;
  padding: 0 5px;
  position: static;
}

.bb-offer-hot,
.bb-offer-new,
.bb-offer-junior {
  font-size: 8px;
  line-height: 5px;
  text-transform: uppercase;
  text-align: center;
  display: block;
  height: 15px;
  padding: 5px 7.5px;
  position: relative;
  float: left;
  z-index: 1;
}

.bb-offer-junior {
  background-color: #2F2F2F;
}

.bb-offer-hot {
  background-color: #FF0000;
}

.bb-offer-new {
  background-color: #3F88C5;
}

/** Course, Workshop Cards end **/

.display-nobold {
  font-weight: 400;
}

.align-middle {
  align-items: center;
  justify-content: center;
}

.bb-home-cover {
  background-color: #2f2f2f;
  padding-top: 25px;
  padding-bottom: 50px;
}

.bb-home-hero-image {
  background-color: #2F2F2F !important;
  width: 80%;
  margin: calc(-5% - 10%) auto 0 auto;
}

.bb-card-offer {
  display: flex;
  overflow: hidden;
  margin-top: 0;
  margin-bottom: 1.5rem;
}

.bb-home-offer-hot,
.bb-home-offer-new {
  height: 50px;
  display: inline;
  padding-left: 5px;
}

.bb-home-offer-hot {
  border-left: 6px solid #ff0000;
}

.bb-home-offer-new {
  border-left: 6px solid #3F88C5;
}



.bb-row-paddingtop {
  padding-top: 3em;
}

.bb-margin16 {
  margin: 16px;
}

.bb-row-paddingtop20 {
  padding-top: 20px;
}

.bb-row-padding-top20 {
    padding-top: 0px;
  }

.bb-segment-card,
.bb-city-card {
  margin: 0.575rem;
}

.bb-city-card {

  background: #96BEDF;

}

.bb-segment-card {
  background: #FFD978;
}

.city-title {

  padding-left: 6% !important;

  padding-top: 2% !important;

  font-size: 16px;

}

.bb-city-workshop-title {

  position: absolute !important;

  bottom: 0px !important;

  left: 0px !important;

  right: 0px !important;

  padding-bottom: 5% !important;

  padding-left: 10% !important;

  color: #3F88C5;

  font-size: 12px;

}

.bb-city-workshops {

  position: absolute !important;

  bottom: 0px !important;

  left: 0px !important;

  right: 0px !important;

  padding-left: 57% !important;

  padding-bottom: 10% !important;

  font-size: 360% !important;

  color: #FFFFFF;

  font-weight: 700;

}

.bb-card-title {
  margin-block-start: 0.4em;
  position: absolute !important;
  top: 0px !important;
  left: 0px !important;
  right: 0px !important;
  padding-left: 6% !important;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  color: #2F2F2F;
}

.segment-title {
  margin-block-start: 0.4em;
  position: absolute !important;
  top: 0px !important;
  left: 0px !important;
  right: 0px !important;
  padding-left: 6% !important;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  color: #2F2F2F;
}

.bb-row-padding20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.bb-card-group {

  -ms-flex-flow: row wrap;

  flex-flow: row wrap;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

}

.bb-card-group .bb-course-card {

  display: flex;

  flex-direction: column;

}

.bb-course-card {
  position: relative;

  -webkit-box-orient: vertical;

  min-width: 0;

  word-wrap: break-word;

  background-clip: border-box;

  border: 1px solid rgba(0, 0, 0, .125);

  margin: 0.575rem;
  padding: 0;

}

.breadboard-h1 {
  color: #2F2F2F;
  margin: 0 0 0.571em;
}

.bb-course-workshop-image {

  padding: 0;

  margin: 0;

  border: 0;

  display: block;

  width: 100%;

  height: 130px;

}

.bb-card-img-overlay>*:first-child {

  align-self: stretch;

}

.bb-workshop-img-title {

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  padding-left: 0.75rem;

  height: 15%;

  font-size: 16px;
  font-weight: 700;

  line-height: 20px;

}

.bb-course-body {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0.75rem;
}

.bb-card-img-overlay {

  position: absolute !important;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;
  display: flex;

  flex-direction: column;

}

.bb-home-header-2 {
  font-weight: normal;
}

.bb-city-segment-date {
  position: absolute !important;
  top: 20px !important;
  left: 0px !important;
  right: 0px !important;
  padding-left: 6% !important;
  font-size: unset;
  color: #2F2F2F;
  font-weight: 700;
}

.bb-workshop-img-city {

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  background-color: #FFBA08;

  padding: 0.25rem 0.75rem !important;

  margin: 0.5rem 1.725rem 0 0;

  font-size: 12px;

  font-weight: 700;

  color: #2F2F2F;
}

.bb-workshop-title:last-child,
.course-title:last-child {

  margin-bottom: 0;

}

.bb-workshop-title {

  margin-bottom: 0.75rem;

  font-size: 16px;

  font-weight: 700;

  line-height: 20px;

  color: #2F2F2F;

}

.bb-workshop-extra-info {

  padding: 0.25rem 1.25rem;

}

h8 {
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  color: #2F2F2F;
  margin-top: 10px;
  margin-bottom: 10px;
}


@media screen and (min-width: 44.375em) {
  h8 {
    font-size: 20px;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .bb-workshop-img-city {

    margin: 0.25rem 0.75rem 0 0;

  }

  .align-middle {
    display: flex;
  }

  .bb-home-cover {
    height: 325px;
  }

  .bb-card-offer {
    margin-right: 0.5rem;
    margin-top: 1.5rem;
  }

  .md-row-reverse {
    display: flex;
    flex-direction: row-reverse !important;
  }

  .bb-row-paddingtop20 {
    padding-top: 0px;
  }
  
  .bb-row-padding-top20 {
    padding-top: 20px;
  }
}

@media screen and (min-width: 75em) {

  h8 {
    font-size: 24px;
    line-height: 28px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .bb-segment-card {
    margin: 0.875rem;
  }

}

.bb-youtube-embed {
  position: relative;
  padding-bottom: 56.23%;
  /* Use 75% for 4:3 videos */
  height: 0;
  overflow: hidden;
  max-width: 100%;
  background: #000;
  margin: 5px;
}

.bb-youtube-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: transparent;
}

.bb-youtube-embed img {
  bottom: 0;
  display: block;
  left: 0;
  margin: auto;
  max-width: 100%;
  width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  height: auto;
  cursor: pointer;
  -webkit-transition: .4s all;
  -moz-transition: .4s all;
  transition: .4s all;
}

.bb-youtube-embed img:hover {
  -webkit-filter: brightness(75%);
}

.bb-youtube-embed .play {
  height: 60px;
  width: 90px;
  left: 50%;
  top: 50%;
  margin-left: -36px;
  margin-top: -36px;
  position: absolute;
  background: #333;
  cursor: pointer;
  border-radius: 6px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  transition: transform .3s ease;
  opacity: 0.8;
}

.bb-youtube-embed .play::after {
  content: "Click to play video";
  font-size: 0;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  border-bottom: 15px solid transparent;
  border-top: 15px solid transparent;
  border-left: 26.25px solid #f00;
  margin-left: -10px;
  margin-top: -15px;
}

.bb-youtube-embed .play:hover {
  transform: scale(1.05);
}


body {
  margin: 0;
  padding: 0;
  color: #2F2F2F;
  background: #FFFFFF;
  font-size: 11pt !important;
}


audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

a {
  background-color: transparent;
}

b,
strong {
  font-weight: 700;
}

img {
  border: 0;
}

hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

button,
input,
optgroup,
select,
textarea {
  background-color: #ffffff;
  color: inherit;
  font: inherit;
  margin: 0;
}

button,
input,
select,
textarea {
  max-width: 100%;
}


/**
Typography
**/

body,
button,
input,
select,
textarea {
  background-color: #ffffff;
  font-size: 16px;
  line-height: 24px;
}

.display-1,
.display-2,
.display-3,
.display-4,
.display-6, 
.display-7 {
  font-family: 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
  color: #2F2F2F;
}

.display-1 {
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
}

.display-2 {
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  color: #2F2F2F;
}

.display-3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

.display-4 {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}

.display-5 {
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  text-transform: uppercase;
}

.display-6 {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #2F2F2F;
  margin-top: 5px;
}

h5 {
  font-family: 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
  font-size: 30px;
  line-height: 32px;
  font-weight: 700;
  color: #2F2F2F;
}

h6,
span.breadboard-feature {
  font-family: 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

h7 {
  font-family: 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
}

h1,
h2,
h3,
h4,
a {
  color: #31708F;
}

p {
  line-height: 24px;
  font-weight: 400;
}

/**
Elements
**/

hr {
  background-color: #d1d1d1;
  border: 0;
  height: 1px;
  margin: 0 0 1.75em;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
  margin-left: 1.5em;
}

li>ul,
li>ol {
  margin-bottom: 0;
}

dl {
  margin: 0 0 1.75em;
}

dt {
  font-weight: 700;
}

dd {
  margin: 0 0 1.75em;
}

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */
  vertical-align: middle;
}

svg {
  width: 100%;
  height: auto;
}


/**
Navigation
**/

a {
  color: #FF0000;
  text-decoration: none;
}

a:hover,
a:focus,
a:active {
  color: #BF0000;
  text-decoration: none;
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: 0;
}

.breadboard-btn {
  margin-top: 20px;
}

.breadboard-btn-primary {
  background-color: #FF0000;
  color: #FFFFFF;
  border: none;
  padding: 10px;
}

.breadboard-btn-secondary {
  background-color: #FFFFFF;
  color: #1C3144;
  border: none;
  padding: 10px;
}

/**
content
**/

.breadboard-container {
  padding: 3.00em 0;
}

.hero-image {
  background-color: #2F2F2F !important;
  background-position: 80% 100% !important;
  background-size: 512px 320px;
  padding-top: 20px;
  padding-bottom: 50px;
  background-repeat: no-repeat;
}

.header-marginbelow {
  margin: 0 0 0.571em;
}

.row-padding20 {
  padding-top: 20px;
}


.list-nopadding {
  padding-top: 0px;
  margin-top: 0px;
}

.text-on-image {
  color: #FFFFFF;
}

.bg-blue {
  background-color: rgba(63, 136, 197, 0.1);
  margin-left: -7px;
  margin-right: -7px;
}

.bg-white {
  padding: 20px 0;
}

span.text-bold {
  font-weight: 700;
}

.breadboard-card {
  text-align: left;
  background: #fff;
  box-shadow: 5px 5px 25px 0 rgba(63, 136, 197, .2);
  border-radius: .375rem;
}

.breadboard-card-pic {
  background: #fff;
  box-shadow: 5px 5px 25px 0 rgba(63, 136, 197, .2);
  border-radius: .375rem;
  padding-left: 0px;
  padding-right: 0px;
}

.card-pricing {
  display: block;
  overflow: hidden;
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding: 3.75rem 1.5rem;
}

.card-pricing-header,
.card-pricing-body {
  text-align: center;
}

.card-pricing-header {
  margin-bottom: 2.75em;
}

.card-pricing-body-demo {
  padding-bottom: 143px;
}

.card-pricing-body-shipping {
  padding-bottom: 51px;
}

.row-paddingtop {
  padding: 20px 0;
}

.table-breadboard>tbody>tr>td,
.table-breadboard>tbody>tr>th {
  padding: 5px;
}

.container-fluid-course {
  margin-right: 7px;
}

/** Media Queries **/

/**
*  >= 710px
*/

@media screen and (min-width: 44.375em) {}

/**
*  >= 783px
*/

@media screen and (min-width: 48.9375em) {
  body:not(.custom-background-image).admin-bar:before {
    top: 0px;
  }
}


/**
*  >= 910px
*/

@media screen and (min-width: 56.875em) {
  .bb-city-workshops {
    font-size: 400% !important;
    padding-left: 60% !important;
  }

  .bb-home-cover {
    height: 250px;
    margin-bottom: 7px;
  }

  .bb-home-hero-image {
    width: 35%;
    margin: calc(-4.15% - 15%) 13% 0 auto;
  }

  .bb-home-cover-bg {
    background-color: #2F2F2F !important;
  }

}

/**
* >= 985px
*/

@media screen and (min-width: 61.5625em) {}


/**
 *  >= 1200px
 */

@media screen and (min-width: 75em) {
  .bb-padding-course-top {
	padding-top: 15px;
	}
	.display-7 {
    font-size: 13px;
    line-height: 20px;
  }
  
  .blog-display {
    font-size: 16px;
    line-height: 21px;
  }

  .bb-city-card,
  .bb-course-card {

    margin: 0.875rem;

  }

  .bb-city-segment-date {
    top: 28px !important;
  }

  .bb-city-workshop-title {

    padding-left: 10%;

  }

  .bb-workshop-img-city {

    padding: 0.75rem !important;

    margin: 1.75rem 1.75rem 0 0;

    font-size: 16px;

    line-height: 20px;

  }

  .bb-workshop-img-title {
    font-size: 24px;

    line-height: 28px;

  }

  .bb-workshop-title {

    font-size: 24px;

    line-height: 28px;

  }

  .bb-workshop-city {
    padding: 0.25rem 0.75rem;
    margin: 0 9.75rem 0 0;
  }

  .bb-course-symbol {
    font-size: 400% !important;
  }

  .small-text {
    font-size: 10px;
    line-height: 14px;
  }

  .display-1 {
    font-size: 36px;
    line-height: 40px;
  }

  .display-2 {
    font-size: 28px;
    line-height: 32px;
  }

  .display-3 {
    font-size: 24px;
    line-height: 28px;
  }

  .display-4 {
    font-size: 18px;
    line-height: 22px;
  }

  .display-5,
  .bb-course-desc {
    font-size: 14px;
    line-height: 20px;
  }

  .display-6 {
    font-size: 28px;
    line-height: 32px;
  }

}

/**
*  <= 783px
*/


@media only screen and (max-width: 768px) {
  .blog-image-bottom {
    background-size: cover !important;
    background-position: center !important;
    position: relative;
  }

  .container-fluid-course .row-breadboard {
    padding: 1.75em 7.6923%;
  }

  .fontsize15 {
    font-size: 13px;
  }

  .hero-image {
    background-size: cover !important;
    background-position: center !important;
    position: relative;
  }

  .xs-column-reverse {
    display: flex;
    flex-direction: column-reverse;
  }

  .xs-heading {
    margin: 0.571em 0 0;
  }

  .xs-card-pricing-body {
    padding-bottom: 0px;
  }

  .videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
  }

  .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .bb-login-padding20 {
    padding-top: 10px;
  }

  .bb-small-text {
    font-size: 10px;
    line-height: 14px;
  }
}

@media screen and (min-width: 1450px) {
  .bb-home-hero-image {
    display: none;
  }
}